.container-footer {
  background-image: url("../img/bg-footer.png");
  height: 300px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 6rem;
  padding-top: 7rem;
}
.container-footer {
  font-weight: 500;
  font-size: 25px;
  line-height: 37.5px;
  text-align: left;
  color: #fff;
}
.container-form {
  position: relative;
}
.container-form input {
  width: 350px;
  height: 39px;
  border-radius: 30px;
  background: transparent;
  border: 1.5px solid #fff;
  font-size: 13px;
  color: #fff;
  padding-left: 17px;
}
.container-form input::placeholder {
  color: #fff;
}
.container-form button {
  width: 140px;
  height: 40px;
  border-radius: 30px;
  background: #fff;
  border: none;
  font-size: 13px;
  color: #fe5858;
  box-shadow: 0px 9px 15px rgba(0, 0, 0, 0.16);
  position: absolute;
  top: 3px;
  right: -17px;
}

.copy-right {
  height: 43px;
  background: rgba(0, 0, 0, 0.747);
  text-align: center;
  margin-top: 4.39rem;
}
.copy-right h6 {
    line-height: 43px;
    font-size: 13px;
}
